.wheel-wrapper {
    position: relative;
    height: 980px;
    width: 980px;
    margin: 30px auto;
    overflow: hidden;
}

@media(max-width: 992px) {
    .wheel-wrapper {
        height: 750px;
        width: 750px;
    }
}

@media(max-width:767px) {
    .wheel-wrapper {
        visibility: hidden;
        height: 0;
        width: 0;
    }
}

.wheel-wrapper::before {
    content: '';
    width: 785px;
    height: 785px;
    position: absolute;
    top: 10%;
    left: 10%;
    border-radius: 50%;
    border: 180px solid #363a36;
}

@media(max-width: 992px) {
    .wheel-wrapper::before {
        height: 600px;
        width: 600px;
        border: 140px solid #363a36;
    }
}

.wheel > svg {
    width: 100%;
    height: 100%;
}

.wheel {
    height: 980px;
    width: 980px;
    margin: 0 auto;
    position: relative;
}

@media(max-width: 992px) {
    .wheel {
        height: 750px;
        width: 750px;
    }
}

[class|=wheelnav-divwheel_01-slice-basic] {
    fill: #fc4f00;
    cursor: pointer;
    stroke: none;
}


[class|=wheelnav-divwheel_01-slice-selected] {
    fill: #4c4e4b;
    stroke: none;
}

[class|=wheelnav-divwheel_01-slice-hover] {
    fill: #4c4e4b;
    fill-opacity: 1;
    cursor: pointer;
    stroke: none;
}

[class|=wheelnav-divwheel_01-title-basic] {
    opacity: 0.7;
    cursor: pointer;
}

[class|=wheelnav-divwheel_01-title-hover] {
    opacity: 1;
    cursor: pointer;
}

[class|=wheelnav-divwheel_01-title-selected] {
    opacity: 1;
}

#wheelnav-divwheel_01-spreader,
#wheelnav-divwheel_01-spreadertitle {
    stroke: none;
    pointer-events: none;
}



[class|=wheelnav-divwheel_02-slice-basic] {
    fill: #6e706d;
    cursor: pointer;
    stroke: none;
}

[class|=wheelnav-divwheel_02-slice-selected] {
    fill: #fc4f00;
    stroke: none;
}

[class|=wheelnav-divwheel_02-slice-hover] {
    fill: #6e706d;
    cursor: pointer;
    stroke: none;
}

[class|=wheelnav-divwheel_02-title-basic] {
    fill: #fff;
    stroke: none;
}

[class|=wheelnav-divwheel_02-title-selected] {
    fill: #353a36;
    stroke: none;
}

[class|=wheelnav-divwheel_02-title-hover] {
    fill: #fff;
    stroke: none;
    cursor: pointer;
}

[class|=wheelnav-divwheel_02-title] {
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 13px !important;
}

[class|=wheelnav-divwheel_03-slice-basic] {
    fill: none;
    cursor: pointer;
    stroke: none;
}

[class|=wheelnav-divwheel_03-slice-selected] {
    fill: none;
    stroke: none;
}

[class|=wheelnav-divwheel_03-slice-hover] {
    fill: none;
    stroke: none;
    cursor: pointer;
}

[class|=wheelnav-divwheel_03-title-basic] {
    fill: #fff;
    stroke: none;
}

[class|=wheelnav-divwheel_03-title-selected] {
    fill: #fff;
    stroke: none;
    cursor: pointer;
}

[class|=wheelnav-divwheel_03-title-hover] {
    fill: #fff;
    stroke: none;
    cursor: pointer;
}

[class|=wheelnav-divwheel_03-title] {
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 12px !important;
}

[class|=wheelnav-divwheel_04-slice-basic] {
    fill: #595c59;
    stroke: none;
    pointer-events: none;
}

[class|=wheelnav-divwheel_04-slice-selected] {
    fill: #fc4f00;
    cursor: pointer;
    stroke: none;
}

[class|=wheelnav-divwheel_04-slice-hover] {
    fill: #595c59;
    cursor: pointer;
    stroke: none;
}

[class|=wheelnav-divwheel_04-title-basic] {
    fill: #595c59;
    stroke: none;
    pointer-events: none;
}

[class|=wheelnav-divwheel_04-title-selected] {
    fill: #fff;
    stroke: none;
    cursor: pointer;
}

[class|=wheelnav-divwheel_04-title-hover] {
    fill: #595c59;
    stroke: none;
    cursor: pointer;
}

[class|=wheelnav-divwheel_04-title] {
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 13px !important;
}

[class|=wheelnav-divwheel_05-slice-basic] {
    fill: #353a36;
    pointer-events: none;
}

[class|=wheelnav-divwheel_05-title-basic] {
    pointer-events: none;
}
